# Credit memos operations
Source: https://www.desktopaccountingapi.com/docs/api/reference/operations/tags/credit-memos/

Credits issued to customers for returns or adjustments.

- [List credit memos](https://www.desktopaccountingapi.com/docs/api/reference/operations/qbdcreditmemoslist.md): `GET /v1/quickbooks-desktop/credit-memos`
- [Create a credit memo](https://www.desktopaccountingapi.com/docs/api/reference/operations/qbdcreditmemoscreate.md): `POST /v1/quickbooks-desktop/credit-memos`
- [Retrieve a credit memo](https://www.desktopaccountingapi.com/docs/api/reference/operations/qbdcreditmemosretrieve.md): `GET /v1/quickbooks-desktop/credit-memos/{id}`
- [Update a credit memo](https://www.desktopaccountingapi.com/docs/api/reference/operations/qbdcreditmemosupdate.md): `POST /v1/quickbooks-desktop/credit-memos/{id}`
- [Delete a credit memo](https://www.desktopaccountingapi.com/docs/api/reference/operations/qbdcreditmemosdelete.md): `DELETE /v1/quickbooks-desktop/credit-memos/{id}`
- [Void a credit memo](https://www.desktopaccountingapi.com/docs/api/reference/operations/qbdcreditmemosvoid.md): `POST /v1/quickbooks-desktop/credit-memos/{id}/void`
